## The Common Glossary of Tulpa and Other Plurality-Related Terms

Co-authored and organized by the Felight and Bethel systems

### Systems and Members

**Alter/split**: A thoughtform that functions as an independent, separate personality from the original, with its own opinions and capabilities. Usually sprouts from the host as a result of severe trauma at a young age, and are not intentionally created.

**Body “OS”/autopilot**: The tendency for the body to move automatically and seemingly without input of any system members. Sometimes viewed as a servitor that exists for the most basic survival.

**Endogenic**: A plural system that developed unintentionally but without trauma. This could mean a variety of things, a common example being an imaginary friend that grows into a systemmate.


**Factive**: A thoughtform based entirely on a particular real-life person. This term usually refers to thoughtforms that truly believe they are whatever character they portray and may believe they have lived out the past of whoever they are mimicking.

**Fictive**: As factive, but based on a fictional character.

**Host/original**: The first person born in the body. The creator of the tulpas and/or originator of alters. Host specifically can sometimes instead refer to someone who fronts on behalf of the system for the majority of the time.

**Median**: A group of systemmates who function dependently on one another, with a strong reliance on each other. Their thoughts and identities of the thoughtforms may be more melded and blended, rather than fully separate.

**Multiple/plural**: The state of having more than one functioning conscious entity inside a single mind, either through alters, splits, tulpas, or other means.

**Servitor**: A non-sentient entity created to fulfill an automated mental task.

**Singlet**: Someone without additional thoughtforms or alters.

**Soulbond**: A thoughtform with origins in a fictional story, often written by the host, caused by the host thinking about it often and thus unintentionally developing a tulpa

**System**: The group of people living in a single body. Usually only refers to those who are sentient and consistently active.

**Systemmate/headmate**: General term for a sentient thoughtform in your head.

**Thoughtform**: Any separate agent within your mind that can performs tasks. Includes servitors.

**Traumagenic**: A system that developed as a survival method to help someone cope with trauma, usually at a young age, usually unintentionally. Commonly associated with mental disorders such as DID.

**Tulpa**: An intentionally-created sentient thoughtform that functions independently of the original personality/host.

**Tulpamancer**: Anyone who creates a tulpa.

**Walk-in**: A seemingly spontaneous or unexpected systemmate.

### Forcing

**Deviation**: The process of a tulpa changing in personality, form, or any other way unintended or unexpected by the other members. 

**Forcing**: Any interaction with or thinking about one’s tulpa, usually with the intent of improving their growth or reaching goals.

**Active Forcing**: Forcing a tulpa without any outside distractions, devoting one’s entire focus to their tulpa.

**Passive Forcing**: Thinking about or interacting with one’s tulpa while doing or focusing on something else.

**Head pressure**: A sensation that is brought about by forcing. The specific feeling of “pressure” is unique to most people. Some systems use it as a form of communication.


**Narration**: A form of forcing that resembles a heavily one-sided conversation in which a headmate talks to the tulpa about any subject they choose.

**Symbolism**: Using mental imagery to represent something else. Often used to assist forcing, vocality, possession, switching, and so forth.

**Parroting/puppeting**: Taking “control” of your tulpa, pretending it is talking and moving on its own. Parroting refers to their voice, while puppeting refers to their movements.

**Tulpamancy**: The practice/process of creating a tulpa

### States of Being/Thought

**Blending**: When the thoughts of two or more systemmates are blurred or construed in a way that makes it difficult to tell who originated the thought. Can also be shared thoughts, or thoughts that occur at the same time. 

**Co-fronting**: When multiple members of a system are are all ready to speak and move, and able to present themselves as the front.

**Dissipation**: When a systemmate gradually fades out of existence through the lack of stimulation and interaction for an extended period of time.

**Dissociation**: “A disruption of and/or discontinuity in the normal integration of consciousness, memory, identity, emotion, perception, body representation, motor control, and behavior” - DSM-V. 
More commonly in the community, this refers to loss of immediate awareness of what is going on in front of or around you and also a loss of identification with the body. Usually seen as a step towards switching.

**Eclipsing**: When the thoughts of one systemmate unintentionally affect the thoughts/actions of another.

**Egocide**: The shattering, fragmenting, or breaking of one’s identity. Commonly used as a term meaning “mental suicide.” 

**Fronting**: When a systemmate presents themselves as the “front.” This usually takes the form of someone full-body possessing and speaking. 

**Merging/fusing**: When two or more thoughtforms act and think together as one. Sometimes symbolically enhanced by combining forms.

**Parallel processing**: The talent of two headmates thinking or performing separate actions simultaneously, within the limits of the brain’s neurology.

**Possession**: The state in which a tulpa controls the physical body. Can refer to either partial control, such as a limb, or full control of the body.

**Sentience**: The state in which a thoughtform can perceive and feel things.

**Splitting**: The undoing of a merge, or fragmenting of a thoughtform/identity into multiple entities. 

**Switching**: The act of a headmate becoming the main fronter in place of another headmate, usually with the previous main fronter receding into the background.


### Imagination/Visualization

**Form**: An imaginary avatar used by a systemmate.

**Imposition**: The ability to intentionally hallucinate one’s tulpa or other things upon their senses.

**Visualization**: Imagining things, such as your tulpa’s form.

**Wonderland/mindscape**: An imaginary world which can be used as an environment during interactions and forcing sessions with one’s system.

### Communication

**Emotional bleed**: When a thoughtform’s emotions are being felt by the other members of the system

**Mindvoice**: The inner voice that a headmate produces with word-based thought.

**Proxying**: The process of a host (or other fronter) relaying the words, thoughts, or actions of other systemmates, usually through typing, speaking out loud, or performing actions on their behalf..

**Tulpish**: Any general unstructured thought not yet formulated into coherent words or sentences. Can be a method of communication for non-vocal tulpas.

**Vocality**: The ability for a tulpa to communicate with words.

### Other

**System name**: A moniker used for the entire system, like a surname.

