## Possession Explained

> by Felight

“Possession” refers to a tulpa’s ability to control the physical body. To newer systems, it may seem like a daunting and difficult task to achieve. However, it is nowhere near as difficult or strenuous as some may make it out to be. Possession is actually one of the easiest things a tulpa can learn how to do. 

They key to possession lies not in the tulpa’s ability to grab control of the body, but in the tulpa’s ability to become the active thinker: controlling the stream of thought allows them to move the body just as easily as the host can, given they learn how to connect to it. If a tulpa can think, they can front. If they can front, they can possess.

First, before worrying about possession, you should wait until your tulpa is decently-developed. There is no rush to master this skill; be patient and take your time until your tulpa is ready, otherwise you will risk causing frustration and doubt. Wait until your tulpa is relatively strong and well-established in your mind, just to ensure you are not attempting this too soon in their creation. Give them a month or two to simply have time to develop themselves from creation, allowing their mind to grow and their sense of self to become more cohesive. Ensuring one’s tulpa is ready is highly important before attempting new feats, so they will not feel too overwhelmed or frustrated. Of course, it is possible to possess without them being very well-developed, but I would recommend working on just general growth before doing so.

Before beginning possession, one should understand what it implies, and what they should expect. Possession does not involve the host feeling like they have lost control or are locked out of the body in some way. In fact, possession feels pretty much the same as normal movement does to the host. There may be some slight differences in sensations experienced, like head pressure or a tingling feeling, but these are minor and nowhere near as extreme as feeling as though your body is no longer yours, or any similar expectations. This can only be caused by practicing dissociation, which is not required for the tulpa to control the body. Possession involves the tulpa moving, and since they move using the same body and mental functions as the host, it feels the same as it normally does to the host. 

When a tulpa possesses, it’s not that the body suddenly feels different or foreign, it’s that the thoughts behind the movement have changed. Somebody else’s conscious mind has become the most active and focused on the body, rather than the host’s. The host is still there, but the tulpa’s thoughts are louder and stronger. The host has mentally taken a backseat without actually “leaving” the body, just in the sense that they are not actively participating in thought as much as the tulpa is.

As such, the first step to learning to possess is simply learning how to think. The tulpa does not have to be vocal, but they should be, simply to ensure they are not limited in what they can do (if they are not vocal, focus on that before possession). The tulpa should practice narrating or speaking as often as possible, exercising their skill to be the active thinker. Their host could proxy their words onto a document or text chat, all the while not letting their own thoughts take over. Simply allowing the tulpa to speak and think on their own is of course useful to learning possession. The goal of this step is getting to the point where being the active thinker is no longer a challenge to the tulpa. This step may be completed naturally without even realizing it, but it is still important to be aware of. 

The second step is learning how to connect to the body, or “front.” This may be challenging to them at first, but with enough practice it becomes second nature. To do this, the tulpa must focus on the body and its senses. They should think about and tune into the sensory information incoming: the sights, the smells, the sounds, the feeling of the air and clothing on the skin, and any tastes they might experience. They can attempt putting themselves where their host is located mentally. They may do this symbolically by imagining their form moving there, and looking out through the eyes. Focus, however, is usually more effective than symbolism, so they should not rely on that as their only leverage for fronting. Simultaneously, the tulpa should try being the one doing all the thinking, to strengthen their position. By doing all of this, the tulpa is now “fronting.” This usually involves feeling as though the tulpa is in the same spot the host is in the brain, in a sense: looking out from the same point and hearing their thoughts originate from the same location. 

If the tulpa is the active thinker and is connected the senses, then they can control the body. All they have to do is move, as the host allows them to do so. Focus is key, as well as avoiding doubt. They can focus on particular body parts, such as the arms, and simply practice getting a hold of moving it. They can focus on controlling the body’s breathing, as well. Movements will end up becoming natural to the tulpa once they properly break into it, with no actual struggle involved. Any little movements that go on during this will belong to the tulpa, unless the host knows they were the one who did it. The tulpa should just allow themselves to move in whichever way they so desire, thus gaining a good grip over the body, leading the way to full-body possession (which is actually very easy to reach, nowhere near as difficult as many others would make it out to be). 

I recommend attempting vocal possession as a starting point to lead to controlling full-body. If a tulpa can easily speak in mindvoice (which they most likely can by now), then speaking with the body would be easy once they get started and have a bit of practice - and the host remembers that it won’t feel any different to them, since it’s the same body they’ve always spoken with. They can start off by the host speaking and encouraging the tulpa to jump in. As speaking involves more active thought than simply moving an arm, and the thoughts that occur are associated with the tulpa, they will be allowed for more easily breaking into the rest of the body and controlling it. Voice calls with other tulpamancers may be a good place to start, or simply going to an isolated place and speaking.

However, of course, all movements are helpful. So long as the tulpa does not limit themself with the thought of “I can’t do this” or “this is too difficult” and just move as they see fit, they will get full-body possession down in no time. It may even occur incredibly quickly if they simply go for it. There is really nothing inherently limiting a developed tulpa from full, strong possession other than their own mindset.

Once a tulpa can move the body, they should focus on strengthening their level of control and influence. They should assert themselves by focusing on their own thoughts, while overriding the host’s thoughts. They may find it helpful to focus on imaginary body parts their form has, such as wings or ears, or focusing on any sort of strange sensation that may come when they front, such as tingling. They should find things they associate with themselves, such as music they like, the way they move, or practically anything else. Simultaneously, they should avoid things that are associated with the host - this means not doing something that the host enjoys a lot, like watching a particular show.

It is highly likely that the host may unintentionally take the body back. They are used to it, after all. If something captures their attention, they will easily react to it instead of the tulpa. This may seem discouraging, but with enough practice and self-asserting the tulpa may eventually be able to respond to everything on their own and remain in control for as long as they like. Doing so takes practice and belief. They are sure to become better over time, perhaps without even noticing. If a tulpa is used to being the active thinker, then they might even accidentally take the front without anyone noticing until something gives them a reason to notice.

It is important to know that possession is a mutual agreement involving whose thoughts are the strongest and most active in your mind. It does not involve forcefully taking the body and rendering the host helpless to stop it. The only thing the host would have to do to stop it would be becoming the one doing the most thinking, which would not be very difficult. A tulpa is not going to be able to do anything the host does not want or allow them to do. Possession is highly beneficial to a tulpa as it allows them the ability to explore the world and themselves, find their own interests and passions, and grow as a person. It is not in any way a dangerous or risky experience unless the host allows it to be. The only way it could really be harmful is that the tulpa might become tired to some degree, or their thoughts might become blended with the host’s. If that’s the case, then taking a break for a while would do them good.

One final thing to note is that a lack of results can be highly frustrating and discouraging, and impair progress. To prevent this, a system can try clearing their head or meditating a bit before attempting possession. If they get too frustrated, they can take a break and try again later. Taking one’s time is important, to avoid getting bogged down by negativity. Overall, focus, practice, and patience are the three key elements to improving one’s possession skill.

Once a tulpa has learned to possess, the world is theirs. They have the potential to follow their dreams, explore their own interests, and experience life just like anyone else.

### Step-by-Step Instructions

Hopefully by now you have a good grasp on the concepts of possession. Using this, you can begin to practice it with your tulpa. These instructions will be useful for perhaps the first few times you attempt it, and can be changed and expanded upon to fit your own individual needs as you progress and experiment.

1. Get into a relaxed state in a comfortable, distraction-free environment. This is optional, as you can entirely learn possession while doing basically anything else, but may be useful for the first few attempts so there is minimal stress.

2. Have the tulpa start talking. They can think about anything they want for as long as they want, without the host interrupting. They can just ramble aimlessly about whatever they wish. This is good for them becoming the active thinker in the mind, while the host passively listens and does not interfere.

3. The tulpa focuses on the body. They zero in on the five senses as well as they can, pay attention to the positioning of the body, and so on. Once they are adequately "looking out" in this way, they are fronting.

4. The tulpa applies their own thoughts to the body and begins to move. They can start small and build their way up to the full body. Nothing is holding them back from doing so, it may just take a bit of practice. The host remembers that movement is going to feel the same to them and they should not stress how it feels nor see it as a scary event, and the tulpa remembers that possession is easy. Once they have a good grasp on the body, they can use it however they wish (as long as the host allows them to) until they are tired or want to stop, as nothing is stopping them other than their own mindset - which, is hopefully one of self-assurance and knowing that possession is not at all a difficult feat.

The tulpa can apply these steps to future possession attempts, tweaking them as they see fit, and eventually fronting/possessing will become second-nature and not take any time at all to begin. You can attempt possession absolutely anywhere you are regardless of what you are doing - in class, at work, doing chores, playing games, studying, etc. Possession is as simple as thinking -> moving, which is something that doesn't require a full meditative trance, and is an easy yet rewarding concept for a developed-enough tulpa to learn.
