## Quantum Pause

The Quantum Pause is a meditative technique that serves as a very convenient tool for reaching a special space of neutrality and intention from which you can work on whatever you'd like internally. It is designed to reach a space of contact with your inmost self, allowing you to work through situations by their wisdom, and reinforcing their presence in the life of the individual.

For a longer introduction to the Quantum Pause, http://wespenre.com/pdf/Appendix-cognitive-section-quantum-pause-breathing-exercise.pdf

### Starting out

Keep your eyes closed throughout the process. One possible posture is to sit with your back straight in a comfortable position, both feet on the ground.

### Intent

The first step is called Declarative Purpose. This simply means that before you begin, declare your intent. There are two general states when one performs Quantum Pause: 

1. I am doing this for the whole of humanity 
2. I am doing this for a specific subset of humanity (myself, friends, family) 

The first state is obvious, but the second varies by a considerable degree. For example, you could apply Quantum Pause for a situation that requires forgiveness or compassion within your immediate family, or perhaps yourself. An example would be, "I am doing this to benefit me and to further my own understanding of self." Whatever the purpose is, it is recommended to declare it before you take your first breath. This is your inception point for the entire session that follows.

### Breathing

From a breath perspective, there are four equal parts to Quantum Pause. In-breath (nose) > pause > out-breath (mouth) > pause. This 4-part process is called a measure. Each measure is divided into two segments: 

1. In-breath > pause segment (which is the I AM)
2. Out-breath > pause segment (which is the WE ARE)

After you have declared your purpose, then perform 2-4 measures of breath, without visualizing or thinking or feeling. This step is simply to quiet your internal state, center your awareness and bring you fully into the now. 

### Consolidation

When you begin your consolidation period, it is a time for you to bring focus and all of your attention to those things that bubble to the surface of your consciousness, knowing that these arise for a reason. From here, you can let your intuition guide you on what to do. Examples include: simple awareness and acceptance; loving-kindness (metta); conflict resolution techniques; or the application of the Six Heart Virtues (explained below).

This consolidation period usually lasts about three to five minutes, but there are no set time limits. Use your intuition to guide this period of time. 

### Repeat

Repeat the breathing pattern and the consolidation period as needed. Generally, each repetition of the consolidation, and usually there are four or five, becomes less crowded with thoughts or feelings, and by the time you enter the final consolidation period you have emptied yourself of thoughts and feelings and entered the quantum domain, of close contact with your inmost self.

### Further Suggestions

The Quantum Pause immediately after the out-breath can provide a subtle sense of panic for some people. If this occurs, shorten your count so you have less time elapse for each segment. For example, if you were using a four count cycle, shorten it to three. This feeling of panic will go away as you practice the technique. These “hitches” or Quantum Pauses have a purpose that you will come to understand.

I would also suggest that you focus your attention on your breath – its sound, its texture, how it feels inside your lungs, how your lips form in the out-breath, how it flows through your system, etc. This focus aligns you with First Point or the origin point of your Sovereign Integral because it is the breath that is the Portal of the infinite and eternal being that you truly are, and it is through this portal that it is manifesting in physicality.

* Breath Control

There is no judgment that the longer your breath parts are performed in each of the segments, the better the result. There is no correlation. However, as you get into the later steps of the Quantum Pause process, your attention is less centered on your breath. You allow it to become self-directed, so your attention can move to a more imaginative and feeling oriented state.

* Purpose

The purpose of Quantum Pause is not to leave the body or have a “spiritual” experience or conjure any “positive” experience upon completion. It is purposely not of that realm. It is not designed to create an experience for your mind or provide visualizations of another world. If you see, sense or feel anything that is unrelated to your purpose, gently, but firmly, remove it.

* Posture

Unlike traditional meditation, Quantum Pause is not related to specific postures. You can practice it lying down when you wake up or go to bed. You can be standing up or sitting down. There is no posture requirement. Quantum Pause is not meditation for the human instrument. It is a behavioral exercise to reveal the Sovereign Integral (I AM WE ARE) state of consciousness.

* Synchronize

If you practice Quantum Pause, and you begin your session at the top of the hour, it will synchronize your experience with others and expand the energy. It doesn’t matter which of the 24 hours you start with, but if you can, begin at the top of the hour.

### Additions

* I AM WE ARE

The breath exercise can be enriched by holding the two connected concepts/feelings of the I AM WE ARE at the two segments of a number of measures after the first 2-4. The I AM is the feeling that the individual is infinite and sovereign; and the WE ARE is the feeling of connectedness, equality, and integration with all such other beings; indeed, with all life.

* Quantum Moment

The Quantum Moment is dissecting your day into passages of time. In other words, “moments”, in this definition, are passages of time or events. For example, let’s say you get out of bed in the morning; you are now starting a new passage or Quantum Moment. Before you move into the new passage, you practice an abbreviated Quantum Pause – one or two breath cycles: in-breath, Quantum Pause, out-breath, Quantum Pause. This re-establishes your First Point, grounding your physical-based human instrument in the quantum domain. As you go through the passage of waking up, washing your face, brushing your teeth, etc. you are stepping through passages of time. The Quantum Moment helps to ground your inmost presence fully in that moment, to bring its wisdom in the everyday life.

* The Heart Virtues

The consolidation phase is an excellent time to apply the Six Heart Virtues (appreciation, compassion, forgiveness, humility, valor, and understanding) to any thought or feeling that manifests. They are the virtues that flow naturally from the heart aligned with the inmost self. For more information, http://www.eventtemples.com/downloads/pdf/Living_from_the_Heart_(e).pdf

* Advanced Version

A more advanced version of the Quantum Pause (containing further Wingmakers terminology) is https://www.dropbox.com/s/0uo5o1lcs3o8pcc/quantum%20pause.pdf?raw=1
