## Within's Switching Guide

From Within

Switching. The big thing a lot of people strive for but (seemingly) few seem to actually master. This skill has personally taken me five years to get down, but the overall technique is easy enough that just about anyone should be able to get it down with some doing.

Most of the time in any given system, there is one person who is actively calling most of the shots at any given time, and usually has primary control of the body. Switching is when you change out who is calling the shots. At a high level it is not controlling the body, not interfering with the tulpa possessing the body, and then just not reacting to input from the body unless you want to. The body is a tool, switching lets you change who is using it the most directly. Some other definitions of "switching" include arcane requirements, but I prefer a much more simplified view in order to make it seem less "difficult". 

The term "switching" is left intentionally vague because the differences between the different "kinds" of switching that the community has come up with are pretty much the same thing in my opinion. This guide is written such that it works with most common interpretations of the term.

### Pre-requisites

None of these are hard requirements (except possession), but they help. A lot. 

* Meditation skills
    * http://www.holybooks.com/wp-content/uploads/Art-of-Living.pdf is a nice resource for this, it’s pretty heavily Buddhist-flavored though.
* Some level of parallel processing
    * Quick and dirty way to train this is to have your tulpa guide meditation sessions
* Possession
    * See for a guide on how to do this https://tulpaforce.tk/within/guides/dissociation.html
* Trust in the systemmate you are switching with
    * Switching is about handing over complete responsibility to the systemmate you are switching with. Anything you can do right now, they would be able to do. Absolute trust is essential. 

Additionally, you will need to be willing to let go (in a way you will have never let go before in your life) of control to the systemmate you are switching with. This is not a hard requirement, but do realize that if they want to do something, they can do it and you need to be able to trust them to not do irresponsible things with your money, etc.

### How to Switch

For the host: first, relax, meditate, focus on your meditative focus. Focus on the focus more intensely than you are used to. Next (if it helps), explicitly state in mindvoice (and maybe vocally too if you can) that you are surrendering the body to the tulpa that you want to give it to. If it helps, dissociate from the body, but continue to just focus all of your attention into your meditative focus. Use the attention you were using to focus on the body to focus on your meditative focus, sort of transferring the focus up.

Your goal from here is to just hang out, observe and note what happens without comment as much as possible.

The real fun comes for your tulpa. Tulpa, take a moment to think about what you want to do with the body and keep the goal in mind. Then, affirm to yourself in mindvoice that you want to use the body to do that thing. Ask your host if they are ready, and then start to possess the body. Push yourself into it as hard as you can as your host pulls themself out. 

Sometimes this can make the host freak out, so if this happens slow down, backpace a little and ask them what you can do to help. If what they say seems reasonable, do it. If this means stopping for now then stop for now. If this means getting into another position, do it.

Once you feel you have control, Start moving things and see if your host tries to subconsciously jump back into control. When they do, remind them of their meditative focus and help them fall back into meditation. Don’t get frustrated when your host falters, it’s natural for them to be used to being in control. It's a hell of a habit. Especially don’t let your host jumping back into front prevent you from trying. Once you feel you can start moving the body enough to get up and walk around, go explore. Control the body like nothing’s wrong.

Host, now, in the background, take a load off. You don’t need to do anything, so don’t feel forced to. You don’t even have to answer questions if you don’t want to.

If you need to, you can regain control at literally any time you want. The only thing you have to do is want control back and you will quickly find yourself back inside reality. However, this is no replacement for trust. Having a wholly complete trust in the tulpa you are switching with is vital. Don’t be afraid to lose consciousness in the background if you feel like it’s starting to happen. Your tulpa will take care of reality for you.

### Other notes for the tulpa switching into the body

This is mostly on you. Your overall goal here is to extend your influence over the body and help calm your host. Control the body like nothing is wrong. If your host intervenes with you while you are doing things, re-sync yourself to the body, affirm yourself in front and then continue with what you were doing like nothing happened. If it happens a few times in a short period of time, spend some more time with your host, talk about the things that are making them hold on to reality so tightly. 

Keep a log of your switching practice and anything you find out while switching or getting close to it. Have the tulpa that is switching into front keep the log updated. See http://tulpaforce.xyz/within/guides/switch-tracking.html for more information.
